Phát hành Joomla 3.0.0 - Chấm dứt hỗ trợ Joomla 1.5

Thảo luận trong 'Download Joomla!' bắt đầu bởi Lê Xuân Thành, 28/9/12.

  1. Lê Xuân Thành

    Lê Xuân Thành Staff Member

    [​IMG]
    Về phiên bản Joomla 3.0.0
    Đây là phiên bản chính thức đầu tiên của Joomla 3.0
    Và cũng là phiên bản lớn của Joomla CMS hỗ trợ trong thời gian ngắn (STS)

    Về phiên bản Joomla 2.5
    Phiên bản 2.5 của Joomla! CMS là một phiên bản Long Term Support (LTS) sẽ tiếp tục hỗ trợ cho đến khi một thời gian ngắn sau khi phát hành của Joomla 3.5, dự kiến cho mùa xuân năm 2014. Người sử dụng trên phiên bản 2.5 không cần phải nâng cấp lên Joomla 3.0.

    Về phiên bản Joomla 1.5
    Joomla! sẽ chấm dứt phát hành và hỗ trợ Joomla 1.5 kể từ hôm nay.

    Tải về:

    Click vào đây để tải về Joomla 3.0.0 (trọn gói)

    Thông tin chi tiết có tại: Joomla.org
  2. techmodule

    techmodule Staff Member

    Vậy là có cái để nghịc roài:D
  3. vnnguyendung

    vnnguyendung Staff Member

    Như thế nào để nâng cấp lên 3.0?
    Phiên bản 3.0.x là phiên bản STS (standard support): dành cho các nhà phát triển tìm hiểu và phát triển các ứng dụng, không dành để xây dựng các trang web ổn định. Phiên bản ổn định sẽ được công bố để sử dụng là 3.5. Khi tới phiên bản 3.5, joomla sẽ cung cấp các công cụ để giúp bạn nâng cấp một cách dễ dàng.

    Vì vậy, không cần nâng cấp lên joomla 3.0.x ngay bây giờ.

    Nếu bạn sử dụng joomla để làm website, hãy tải bản joomla 2.5.x.
  4. vnparmy

    vnparmy Thành viên mới

    Tớ cài trên localhost, dùng appserv 2.6.0 cài joomla 3.0 bị báo lỗi thế này. Fatal error: Interface 'JsonSerializable' not found in C:\AppServ\www\Joomla3\libraries\joomla\registry\registry.php on line 22. Nhờ anh em chỉ giúp. Thanks!
  5. ngaothien77

    ngaothien77 Thành viên mới

    mỗi phiên bản 1 ưu điểm, càng ngày những phiên bản mới ngày càng được cải tiến nhiều hơn

Chia sẻ trang này